Subject: Re: Ra'am Walk-Around Pictures, 1 of 3
From: "Steve Bamford" <[email-masked]>
To: "Richard Harvey" <[email-masked]>
Date: Mon, 16 Jul 2001 01:32:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Richard Harvey 
  To: Steve Bamford 
  Sent: Saturday, July 14, 2001 5:45 PM
  Subject: Ra'am Walk-Around Pictures, 1 of 3

  Steve:
  Here are the photos taken of the 3 Israeli Air Force F-15i by Mark Curley on June 30th during their visit at RAF Waddington. My friend Mark, who lives in England and is an incredible modeler in his own right, knew I was in the midst of modifying a 1/48 Revell F-15E into an IAF F-15i, shot these pictures to help illustrate several of the various areas of the aircraft that require modification from the USAF F-15E in order to create an accurate IAF F-15I Ra'am (Lightning). I've added a little text for each of the 16 photos to help point out some of the places a modeler will have to make adjustments or other points of general interest, which were done with the Revell kit conversion in mind. The pictures will be broken up between 3 e-mails, the first having 5 pictures each, the last with 6. Mark did a super job of scanning and squeezing these jpgs, and when he sent them to me this same way, all went fine. If you have problems let me know. He okayed the text I suggest below, and agreed I should send the pics since I have a broadband connection with unlimited time, and he gets charged out the nose in Sterling for a slow dial-up. If you see any need for further editing and/or other changes, go right ahead. Mark's one request was to ask for a WAG on when you thought these might be posted. Because of his slow dial-up, he doesn't get to log-on to ARC that often. I estimated a month or so. If you can give me a heads up, it would be most appreciated.
   
  No. 1:  Forward half of the Stbd fuselage.  Note the fuselage panel just below the rear ejection seat and above the 20mm gun muzzle is plain and does not have the round exhaust grille found on US F-15Es.  Also note the underside grey cammo follows the upper edge of the Conformal Fuel Tank (CFT), and that the S/N of the CFT can be plainly seen in black stenciling.

  No. 2:   Slightly tighter view similar to photo No. 1. Note the 'slime lights' are blacked out on the Ra'am. Close examination will reveal a great deal of stenciling on panels and doors.
   
  No. 3:  Stbd Rear Quarter. Note the orientation of the ECM units as they taper to nearly rectangular from cylindrical at the end of the booms. The shape of the Port side unit will need to be changed from the F-15E version. Also, note the demarcation of the underside grey paint on the booms, and the asymmetrical angles of the horizontal stabs in comparison to one another.
   
  No. 4:  Tail-on, dead Aft.  Note the burn pattern inside the engine exhausts, the black/white striped emergency arrestor hook, and on the very edges of the photo, the 'legendary' extra chaff/flare dispensers...two to a side, on the bottom of the tail booms.
   
  No. 5:  Port Rear Quarter. Another look at the tail end, with a great view of the horizontal orientation of the Port ECM unit, and the asymmetrical position of the Horiz Stabs. For the Ra'am, note the burners DO have the 'turkey feathers'.  The Port tail boom chaff/flare dispensers can be seen once again.
   
  No. 6:  Stbd Upper Rear.  The Stbd Vertical Stab is adorned with not only the Patishim (Hammers) squadron emblem, but also a stylized eagle's head, along with the a/c number, 267, in black. This is different on the Port side.
   
  No. 7:  Stbd Upper Rear.  Another view of the Stbd Vert Stab, and the inner Port Vert Stab.  Note the ECM blisters and position lights near the top of the tails. Also, note that there is no oversized ECM unit on the top of the Port Tail, but simply a counterbalance which is the same diameter as on the Stbd Tail.  This mod needs to be made to the F-15E kit.
   
  No. 8:  Port Vertical Stab.  Note the eagle head on the Port Stab is not black, but painted in FS-30219 brown.
   
  No. 9:  Stbd Tail Boom.  Close-up of the boom/ECM unit. Note the Vertical orientation of the rectangular shape on ECM unit, and the heavy rivet pattern on the boom.
   
  No. 10:  Port Vert Stab Close-Up.  A close look at the Port Tail-tip counterbalance. This is the side that must be changed from the ECM unit that has a much larger diameter. Also note a good close-up of the Patishim squadron emblem.
   
  No. 11:  Under the Port Wing.  Looking past the wing pylon and fuel tank, note the position of the air scoop attached to the side of the CFT. These scoops are present to provide additional cooling on any F-15Es (and all F-15Is) that have the Pratt & Whitney F100-PW-229 vice the F-100-PW-220 jet engines.
   
  No. 12:  Under Port Wing, Rear Quarter.  Better view of the mounting position of the cooling scoop on the CFT. Same thing on the Stbd side. Note the angles of the various weapons stubs on the CFTs as well.
   
  No. 13:  Port CFT, Rear Quarter. Close-up of the cooling scoop position. The kit directions do not mention where these parts go, although a close examination of the CFT will give some hints if the modeler looks closely in the proper area...
   
  No. 14:  Port Forward Fuselage/Wing.  As with the Stbd side, note the S/N for the CFT. Also note the AN/AAQ-13 & -14 LANTIRN pods are in the standard USAF F-15E 'Gunship Grey'.  Lastly, note the shoulder-mounted missile rails on the wing pylon with inert AIM-9 Sidewinders. The Ra'am can also be equipped with AIM-120 AMRAAM and/or Israeli Python 4 missiles.
   
  No. 15:  Port Forward Fuselage. Note aircraft number in small numerals just in front of the engine intake, on the door of the nose gear, as well as in larger blue numbers near the nose.
   
  No. 16:  Two more Ra'am. Squadron mates of number 267 across the Waddington airfield. One of the aircraft, number 269, is represented on the Sky's Decals sheet #2, F-15I "Ra'am".
    That's it, Steve..Let me know what you think-
    Rich Harvey